.sidebar-seasons-archive {
    margin-top : 1rem;
}
.sidebar-seasons-archive-item {
    display             : block;
    font                : var(--serif);
    border-bottom       : 1px solid var(--dark);
    padding             : 1rem 0;
    transition-property : opacity;
}
.sidebar-seasons-archive-item:hover,
.sidebar-seasons-archive-item[aria-current] {
    opacity : .5;
}

